GV Eye

GV Eye

50,000 - 100,000 downloads

Add this app to your lists
GV-Eye is a free remote view application that allows you to access GV-IP devices using Android version 4.0 or later


Important Notice to all GeoVision users!

For questions or suggestions, please visit GeoVision's website at http://www.geovision.com.tw/english/4_0.asp or contact GeoVision Supportatsupport@geovision.com.tw for updates and solutions!


GV-Eye V2.0 is a free remote view application that allows you to access the GV-IP devices from your Android Phone or Tab to remotely watch multiple live views, receive audio, do PTZ control, play back recordings, trigger a remote output and take snapshots. It supports Megapixel resolution for quality imaging.
Features
Connection Management
Connection settings can be added to the address book for quick and direct access.

The previous connection setting is saved by default.

GV-Eye V2.0 supports MPEG4/H264/MJPEG codec up to 704 x 480/704 x 576 resolution and MJPEG/H.264 codec up to 2560 x 1920 resolution.

Live Display of Multiple Channels
Multiple channels can be displayed.

You can click any channel to access its single view.

Single-Channel Management
If the connected camera has PTZ functions such as presets, focus, and zoom, you can move and adjust the camera.

You can force output devices to send alarms.

You can take a snapshot to save the live image.
You can receive audio from IP device
You can playback recording events
You can use hardware decode to enhance liveview performance
Supported GV-IP Devices:
GV-BL110D, GV-BX110D, GV-MFD110, GV-FE110/111 and GV-PT110D (Firmware V1.01 or later)
GV-PTZ010D (Firmware V1.09 or later)
GV-SD220/220S and GV-SD010/010S (Firmware V1.02 or later)
All GV-IP Camera except the above (Firmware V2.11 or later)

GV-Compact DVR
GV-Compact DVR V2 (Firmware V1.10 or later)
GV-LX4C3 Series 4-Ch Compact DVR V3 (Firmware V1.04 or later)
GV-LX8C Series 8-Ch Compact DVR V3 (Firmware V1.02 or later)

GV-Video Server
GV-VS04A (Firmware V1.06 or later)
GV-VS11 (Firmware V1.03 or later)
GV-VS12 (Firmware V1.07 or later)
GV-VS14 (Firmware V1.01 or later)

Surveillance System
•GV-SNVR 4-CH (Firmware V1.00 or later)
•GV-SNVR 16-CH (Firmware V1.00 or later)

Video Management Software
GV-Mobile Server (V1.3 or later)
GV-Recording Server (V1.22 or later)
GV-Video Gateway (V1.22 or later)
GV-VMS (V1.41 or later)

Note: GV-SD200 is not supported.

Tags: embedding geovision web page, gveye v121, gv eye, gvcb220 review, theme planetarian, gvcbw120 live.

Recently changed in this version

New user interface
Support for up to 36 live views (6 live views per page on 6 pages)
Support for additional purchase of Fisheye dewarping from Google play
Support for digital zoom
Support for remote playback
Support for GV-VMS version 14.10
Support for hardware decoding
Improved:
- Maximum live view resolution which is now 5 MP (2560 x 1920)


Comments and ratings for GV Eye
  • (58 stars)

    by onsegsecurity_1608470 on 07/07/2012

    file do boy

  • (58 stars)

    by Ruchit Vachhrajani on 29/06/2014

    How do you know the IP address and port address for remote monitoring???

  • (58 stars)

    by Kevin McMurtrie on 13/03/2014

    If you have greater than HD resolution on stream 1, this falls back to the very low res stream 2. It crashed if I didn't click the buttons very slowly.

  • (58 stars)

    by Deng C.H on 07/01/2014

    Always hang

  • (58 stars)

    by Giraldy Rodriguez on 18/12/2013

    Dont update to the latest one is full of bugs more than ever..

  • (58 stars)

    by joy Christian on 23/08/2013

    What should be written in the port ? Can't seem to connect

  • (58 stars)

    by brian Huang on 02/08/2013

    Dear Raven Since you didn't provide the way how to crash, it's hard to trace the cause, but we have tested Samsung Galaxy Note 10.1 with Android 4.1.2 and it can work normally. After inside discussion, the crashing issue might be caused by different version of android. Currently GV-Eye v1.2.1 only support up to version 4.1.2, so would you please help to check your portable device OS version? If